[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH] maint: fix license on polkit script



As approved here:
https://www.redhat.com/archives/libvir-list/2012-October/msg00701.html

* daemon/libvirtd.policy.in: Use LGPLv2+ license.
---

I'm waiting for an ack on this one - even though the change is only to
comments, I am taking due caution to ensure no one was trying to use
this in an exact LGPLv2.0 setup, where changing to LGPLv2.1+ to match
the rest of libvirt would hurt them.

 daemon/libvirtd.policy.in | 18 +++++++++++++++---
 1 file changed, 15 insertions(+), 3 deletions(-)

diff --git a/daemon/libvirtd.policy.in b/daemon/libvirtd.policy.in
index 000c17e..2ec7716 100644
--- a/daemon/libvirtd.policy.in
+++ b/daemon/libvirtd.policy.in
@@ -6,10 +6,22 @@
 <!--
 Policy definitions for libvirt daemon

-Copyright (c) 2007 Daniel P. Berrange <berrange redhat com>
+Copyright (C) 2012 Red Hat, Inc.
+Copyright (C) 2007 Daniel P. Berrange <berrange redhat com>

-libvirt is licensed to you under the GNU Lesser General Public License
-version 2. See COPYING for details.
+This library is free software; you can redistribute it and/or
+modify it under the terms of the GNU Lesser General Public
+License as published by the Free Software Foundation; either
+version 2.1 of the License, or (at your option) any later version.
+
+This library is distributed in the hope that it will be useful,
+but WITHOUT ANY WARRANTY; without even the implied warranty of
+MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+Lesser General Public License for more details.
+
+You should have received a copy of the GNU Lesser General Public
+License along with this library.  If not, see
+<http://www.gnu.org/licenses/>.
 -->

 <policyconfig>
-- 
1.7.11.7


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]